INCLUDES = $(all_includes) 
METASOURCES = AUTO
kde_module_LTLIBRARIES = konqsidebar_smb4k.la
konqsidebar_smb4k_la_SOURCES = smb4k_konqplugin.cpp
konqsidebar_smb4k_la_LDFLAGS = -module $(all_libraries) \
	-L$(top_builddir)/smb4k/core -L$(topbuild_dir)/smb4k/widgets -lkonqsidebarplugin
konqsidebar_smb4k_la_LIBADD = $(top_builddir)/smb4k/core/libsmb4kcore.la \
	$(KDE_PLUGIN) $(LIB_TDEFILE) $(LIB_TDEPARTS) $(LIB_TQT) $(LIB_TDECORE) \
	$(LIB_TDEUI)

globaladddir   = $(kde_datadir)/konqsidebartng/add
globaladd_DATA = smb4k_add.desktop
noinst_HEADERS = smb4k_konqplugin.h
